Uploaded image for project: 'Elements Spreadsheet'
  1. Elements Spreadsheet
  2. SP-353

Cross-Site Scripting vulnerability

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: 3.2.2
    • Fix Version/s: 3.2.3, 1.4.25-AC
    • Labels:
      None

      Description

      Found a security vulnerability (Cross-Site Scripting) in Elements Spreadsheet.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              julien.cousinie@valiantys.com Julien Cousinie (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: